Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 143470 - Language change: Recursive import
Language change: Recursive import
Status: VERIFIED INVALID
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
http://javafx-jira.kenai.com/browse/J...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-08-11 14:08 UTC by David Strupl
Modified: 2010-05-11 11:48 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-08-11 14:08:53 UTC
The "import package.*" syntax will be extended to support "import package.**", which means "import everything from the
specified package and its subpackages."
Comment 1 David Strupl 2008-08-19 09:11:29 UTC
Depends on compiler issue
http://openjfx.java.sun.com/jira/browse/JFXC-1413
Comment 2 David Strupl 2008-10-10 13:46:26 UTC
This feature has been dropped by the compiler team --> future.
Comment 3 Karol Harezlak 2010-04-29 13:28:20 UTC
it looks like feature was dropped.
Comment 4 Alexandr Scherbatiy 2010-05-11 11:47:10 UTC
Compiler issue
Comment 5 Alexandr Scherbatiy 2010-05-11 11:48:30 UTC
JIRA issue http://javafx-jira.kenai.com/browse/JFXC-1413


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo